Subject: [RESEND][PATCH 1/3] thermal: mediatek: Add cpu dynamic power cooling model.

From: [email-masked] (Matthias Brugger)
Date: Wed, 20 Apr 2016 13:58:07 +0200

Hi Rafael,

On 13/04/16 06:52, Rafael J. Wysocki wrote:
> On Tue, Apr 12, 2016 at 7:38 AM, Viresh Kumar <[email-masked]> wrote:
>> Hi Rafael,
>>
>> On 15-03-16, 16:10, Dawei Chien wrote:
>>> MT8173 cpufreq driver select of_cpufreq_power_cooling_register registering
>>> cooling devices with dynamic power coefficient.
>>>
>>> Signed-off-by: Dawei Chien <[email-masked]>
>>> Acked-by: Viresh Kumar <[email-masked]>
>>
>> Can you please apply this patch from Dawei ?
>
> I can, but I'm traveling this week, so that's rather going to happen next week.
>

I don't see the patch in linux-next, did you forget to pick/push it?

Regards,
Matthias